## golang-github-containers-buildah 1.35.3+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.35.3+ds1-3) unstable; urgency=medium

  * Team upload
  * Upload changes from experimental to unstable
  * d/control:
    - Update Standards-Version to 4.7.0 (no changes needed)
    - Bump debhelper-compat to v13

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 27 Jul 2024 01:04:44 +0000

golang-github-containers-buildah (1.35.3+ds1-2) experimental; urgency=medium

  * Refresh and document patches
  * Build against docker 26.1, Closes: #1072578
  * Disable TestDeviceFromPath, Closes: #1072147
  * Tighten depends on:
     - golang-github-fsouza-go-dockerclient-dev
     - imagebuildah
  * Enable heredoc support, Closes: #1072578
  * Backport patch to support --start-interval

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 11 Jul 2024 20:10:38 -0400

golang-github-containers-buildah (1.35.3+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 05 May 2024 07:26:58 -0400

golang-github-containers-buildah (1.35.0+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 17 Mar 2024 21:21:21 -0400

golang-github-containers-buildah (1.34.0+ds1-2) experimental; urgency=medium

  * Tighten dependency on containers/common further (0.57.4+ds1-3~)

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 10 Feb 2024 10:08:21 -0500

golang-github-containers-buildah (1.34.0+ds1-1) experimental; urgency=medium

  * New upstream release.
  * Tighten dependency on containers/{storage,image,common}
  * fix build for internal/mkcw/embed

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 09 Feb 2024 12:07:22 -0500
