## golang-github-containers-buildah 1.37.3%2Bds1

=== debian/changelog ===
golang-github-containers-buildah (1.37.3+ds1-3) unstable; urgency=medium

  * Replace with standard salsa-ci pipeline
  * debian/source/lintian-overrides: Ignore too long build-depends field
  * Avoid running problematic test on s390x

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 29 Sep 2024 12:45:20 -0400

golang-github-containers-buildah (1.37.3+ds1-2) unstable; urgency=medium

  * debian/rules: remove ubuntu-specific hack
  * debian/patches/manpage-fixes.patch: mark as forwarded
  * Improve netavark avoidance patch
  * debian/patches/root-testfail-ignore.patch: Additional cases
  * debian/rules: Rework what tests are excluded and which are run
  * Drop 0004-Revert-Builder.cdiSetupDevicesInSpecdefConfig-use-co.patch

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 29 Sep 2024 11:35:06 -0400

golang-github-containers-buildah (1.37.3+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 26 Sep 2024 05:49:16 -0400

golang-github-containers-buildah (1.37.2+ds1-3) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 10 Sep 2024 07:00:17 -0400

golang-github-containers-buildah (1.37.2+ds1-2) experimental; urgency=medium

  * tighten dependency on containers/luksy

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 02 Sep 2024 07:16:47 -0400

golang-github-containers-buildah (1.37.2+ds1-1) experimental; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 01 Sep 2024 15:51:06 -0400

golang-github-containers-buildah (1.37.1+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 17 Aug 2024 07:37:16 -0400

golang-github-containers-buildah (1.37.1+ds1-1) experimental; urgency=medium

  * New upstream release: 1.37.1
  * Tighten dependency on containers/{image,common}, docker.io
  * supress lintian error: field-too-long Built-Using

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 15 Aug 2024 08:57:11 -0400

golang-github-containers-buildah (1.37.0+ds1-1) experimental; urgency=medium

  * New upstream release: 1.37.0

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 07 Aug 2024 06:23:03 -0400
