=== debian/control ===
Source: golang-github-containers-buildah
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
           Dmitry Smirnov <onlyjob@debian.org>
Build-Conflicts: golang-github-dnephin-cobra-dev
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               dh-golang,
               go-md2man,
               golang-ginkgo-dev,
               golang-github-appc-cni-dev (>= 0.7.0~~),
               golang-github-containers-common-dev (>= 0.60.2~~),
               golang-github-containers-image-dev (>= 5.32.2~~),
               golang-github-containers-luksy-dev (>= 0.0~git20240812~),
               golang-github-containers-ocicrypt-dev,
               golang-github-containers-storage-dev (>= 1.55),
               golang-github-coreos-bbolt-dev (>= 1.3.3~),
               golang-github-cyphar-filepath-securejoin-dev,
               golang-github-docker-docker-dev (>= 26.1.4+dfsg3~),
               golang-github-docker-go-units-dev,
               golang-github-fsouza-go-dockerclient-dev (>> 1.11),
               golang-github-hashicorp-go-multierror-dev,
               golang-github-ishidawataru-sctp-dev,
               golang-github-konsorten-go-windows-terminal-sequences-dev,
               golang-github-mattn-go-shellwords-dev,
               golang-github-opencontainers-go-digest-dev,
               golang-github-opencontainers-image-spec-dev,
               golang-github-opencontainers-runc-dev (>= 1.0.0~rc92~),
               golang-github-opencontainers-runtime-tools-dev,
               golang-github-opencontainers-selinux-dev,
               golang-github-opencontainers-specs-dev,
               golang-github-openshift-imagebuilder-dev (>= 1.2.14),
               golang-github-pkg-errors-dev,
               golang-github-seccomp-libseccomp-golang-dev,
               golang-github-sirupsen-logrus-dev,
               golang-github-spf13-cobra-dev (>= 1.2.1),
               golang-github-spf13-pflag-dev,
               golang-github-vbauerster-mpb-dev (>= 6),
               golang-go,
               golang-gocapability-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-sys-dev,
               golang-gomega-dev,
               libapparmor-dev,
               libostree-dev,
               libseccomp-dev,
               libselinux1-dev,
               libsubid-dev
Standards-Version: 4.7.0
Homepage: https://github.com/containers/buildah
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-containers-buildah.git
XS-Go-Import-Path: github.com/containers/buildah
Testsuite: autopkgtest-pkg-go

Package: buildah
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: golang-github-containers-common (>> 0.57),
         uidmap,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: fuse-overlayfs (<< 0.7.1)
Recommends: crun | runc, fuse-overlayfs (>= 0.7.1~), ${misc:Recommends}
Suggests: containers-storage
Description: CLI tool to facilitate building OCI images
 The Buildah package provides a command line tool that can be used to
   - create a working container, either from scratch or using an image as a
     starting point
   - create an image, either from a working container or via the
     instructions in a Dockerfile
   - images can be built in either the OCI image format or the traditional
     upstream docker image format
   - mount a working container's root filesystem for manipulation
   - unmount a working container's root filesystem
   - use the updated contents of a container's root filesystem as a
     filesystem layer to create a new image
   - delete a working container or an image
   - rename a local container
 .
 This package contains the buildah command-line utility and provides an
 interface similar to the 'docker' command.

Package: golang-github-containers-buildah-dev
Architecture: all
Depends: golang-ginkgo-dev,
         golang-github-appc-cni-dev (>= 0.7.0~~),
         golang-github-containers-common-dev (>> 0.60.2~~),
         golang-github-containers-image-dev (>= 5.32.2~~),
         golang-github-containers-luksy-dev (>= 0.0~git20240812~),
         golang-github-containers-ocicrypt-dev,
         golang-github-containers-storage-dev (>= 1.55),
         golang-github-coreos-bbolt-dev (>= 1.3.3~),
         golang-github-cyphar-filepath-securejoin-dev,
         golang-github-docker-docker-dev (>= 19.03.4~),
#       golang-github-docker-distribution-dev,
         golang-github-docker-go-units-dev,
         golang-github-fsouza-go-dockerclient-dev (>> 1.11),
         golang-github-hashicorp-go-multierror-dev,
         golang-github-ishidawataru-sctp-dev,
         golang-github-mattn-go-shellwords-dev,
         golang-github-opencontainers-go-digest-dev,
         golang-github-opencontainers-image-spec-dev,
         golang-github-opencontainers-runc-dev (>= 1.0.0~rc92~),
         golang-github-opencontainers-runtime-tools-dev,
         golang-github-opencontainers-selinux-dev,
         golang-github-opencontainers-specs-dev,
         golang-github-openshift-imagebuilder-dev (>= 1.2.14),
         golang-github-pkg-errors-dev,
         golang-github-seccomp-libseccomp-golang-dev,
         golang-github-sirupsen-logrus-dev,
         golang-github-spf13-cobra-dev,
         golang-github-spf13-pflag-dev,
         golang-gocapability-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-sys-dev,
         golang-gomega-dev,
         ${misc:Depends}
Description: tool to facilitate building OCI images
 The Buildah package provides a command line tool that can be used to
   - create a working container, either from scratch or using an image as a
     starting point
   - create an image, either from a working container or via the
     instructions in a Dockerfile
   - images can be built in either the OCI image format or the traditional
     upstream docker image format
   - mount a working container's root filesystem for manipulation
   - unmount a working container's root filesystem
   - use the updated contents of a container's root filesystem as a
     filesystem layer to create a new image
   - delete a working container or an image
   - rename a local container
 .
 This package contains golang sources that other package may require for
 building.
