## golang-github-containers-buildah 1.37.5%2Bds1

=== debian/changelog ===
golang-github-containers-buildah (1.37.5+ds1-1) unstable; urgency=medium

  * New upstream release
    - Bump containers/storage to incoroprate the fixes for CVE-2024-3675
  * drop 0005-Properly-validate-cache-IDs-and-sources.patch, merged upstream

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 20 Oct 2024 19:17:05 -0400

golang-github-containers-buildah (1.37.4+ds1-1) unstable; urgency=medium

  * New upstream release, Closes: #1084980
    Fixes: CVE-2024-9407, CVE-2024-9341: validate "bind-propagation" flag settings
    Fixes: https://issues.redhat.com/browse/RHEL-61147
    Fixes: https://issues.redhat.com/browse/RHEL-61145
  * Backport upstream patch for CVE-2024-9675
  * debian/control: tighten dependencies on containers/common

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 16 Oct 2024 08:07:46 -0400
