## golang-github-containers-buildah 1.37.5+ds1

=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                go-md2man,
                golang-ginkgo-dev,
                golang-github-appc-cni-dev (>= 0.7.0~~),
-               golang-github-containers-common-dev (>= 0.60.2~~),
+               golang-github-containers-common-dev (>= 0.60.4~~),
                golang-github-containers-image-dev (>= 5.32.2~~),
                golang-github-containers-luksy-dev (>= 0.0~git20240812~),
                golang-github-containers-ocicrypt-dev,
-               golang-github-containers-storage-dev (>= 1.55),
+               golang-github-containers-storage-dev (>= 1.55.1),
                golang-github-coreos-bbolt-dev (>= 1.3.3~),
                golang-github-cyphar-filepath-securejoin-dev,
                golang-github-docker-docker-dev (>= 26.1.4+dfsg3~),
@@ -63,7 +63,7 @@
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: fuse-overlayfs (<< 0.7.1)
-Recommends: crun | runc, fuse-overlayfs (>= 0.7.1~), ${misc:Recommends}
+Recommends: cpp, crun | runc, fuse-overlayfs (>= 0.7.1~), ${misc:Recommends}
 Suggests: containers-storage
 Description: CLI tool to facilitate building OCI images
  The Buildah package provides a command line tool that can be used to
@@ -87,11 +87,11 @@
 Architecture: all
 Depends: golang-ginkgo-dev,
          golang-github-appc-cni-dev (>= 0.7.0~~),
-         golang-github-containers-common-dev (>> 0.60.2~~),
+         golang-github-containers-common-dev (>> 0.60.4~~),
          golang-github-containers-image-dev (>= 5.32.2~~),
          golang-github-containers-luksy-dev (>= 0.0~git20240812~),
          golang-github-containers-ocicrypt-dev,
-         golang-github-containers-storage-dev (>= 1.55),
+         golang-github-containers-storage-dev (>= 1.55.1),
          golang-github-coreos-bbolt-dev (>= 1.3.3~),
          golang-github-cyphar-filepath-securejoin-dev,
          golang-github-docker-docker-dev (>= 19.03.4~),
