## golang-github-containers-buildah 1.38.0+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.38.0+ds1-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 17 Nov 2024 10:03:14 -0500

golang-github-containers-buildah (1.38.0+ds1-1) experimental; urgency=medium

  * New upstream release
  * Tighten dependencies
  * refresh patches
  * install additional test files
  * expand ignore-netavark patch
  * install the 'inet' test binary

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 12 Nov 2024 09:40:16 -0500
