=== debian/control ===
--- 
+++ 
@@ -11,16 +11,16 @@
                go-md2man,
                golang-ginkgo-dev,
                golang-github-appc-cni-dev (>= 0.7.0~~),
-               golang-github-containers-common-dev (>= 0.60.4~~),
-               golang-github-containers-image-dev (>= 5.32.2~~),
-               golang-github-containers-luksy-dev (>= 0.0~git20240812~),
+               golang-github-containers-common-dev (>= 0.61),
+               golang-github-containers-image-dev (>= 5.33),
+               golang-github-containers-luksy-dev,
                golang-github-containers-ocicrypt-dev,
-               golang-github-containers-storage-dev (>= 1.55.1),
+               golang-github-containers-storage-dev (>= 1.56),
                golang-github-coreos-bbolt-dev (>= 1.3.3~),
                golang-github-cyphar-filepath-securejoin-dev,
                golang-github-docker-docker-dev (>= 26.1.4+dfsg3~),
                golang-github-docker-go-units-dev,
-               golang-github-fsouza-go-dockerclient-dev (>> 1.11),
+               golang-github-fsouza-go-dockerclient-dev (>> 1.12),
                golang-github-hashicorp-go-multierror-dev,
                golang-github-ishidawataru-sctp-dev,
                golang-github-konsorten-go-windows-terminal-sequences-dev,
@@ -31,7 +31,7 @@
                golang-github-opencontainers-runtime-tools-dev,
                golang-github-opencontainers-selinux-dev,
                golang-github-opencontainers-specs-dev,
-               golang-github-openshift-imagebuilder-dev (>= 1.2.14),
+               golang-github-openshift-imagebuilder-dev (>= 1.2.15),
                golang-github-pkg-errors-dev,
                golang-github-seccomp-libseccomp-golang-dev,
                golang-github-sirupsen-logrus-dev,
@@ -87,17 +87,17 @@
 Architecture: all
 Depends: golang-ginkgo-dev,
          golang-github-appc-cni-dev (>= 0.7.0~~),
-         golang-github-containers-common-dev (>> 0.60.4~~),
-         golang-github-containers-image-dev (>= 5.32.2~~),
-         golang-github-containers-luksy-dev (>= 0.0~git20240812~),
+         golang-github-containers-common-dev (>> 0.61),
+         golang-github-containers-image-dev (>= 5.33),
+         golang-github-containers-luksy-dev,
          golang-github-containers-ocicrypt-dev,
-         golang-github-containers-storage-dev (>= 1.55.1),
+         golang-github-containers-storage-dev (>= 1.56),
          golang-github-coreos-bbolt-dev (>= 1.3.3~),
          golang-github-cyphar-filepath-securejoin-dev,
          golang-github-docker-docker-dev (>= 19.03.4~),
 #       golang-github-docker-distribution-dev,
          golang-github-docker-go-units-dev,
-         golang-github-fsouza-go-dockerclient-dev (>> 1.11),
+         golang-github-fsouza-go-dockerclient-dev (>> 1.12),
          golang-github-hashicorp-go-multierror-dev,
          golang-github-ishidawataru-sctp-dev,
          golang-github-mattn-go-shellwords-dev,
@@ -107,7 +107,7 @@
          golang-github-opencontainers-runtime-tools-dev,
          golang-github-opencontainers-selinux-dev,
          golang-github-opencontainers-specs-dev,
-         golang-github-openshift-imagebuilder-dev (>= 1.2.14),
+         golang-github-openshift-imagebuilder-dev (>= 1.2.15),
          golang-github-pkg-errors-dev,
          golang-github-seccomp-libseccomp-golang-dev,
          golang-github-sirupsen-logrus-dev,
