## golang-github-containers-buildah 1.38.1+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.38.1+ds1-1) unstable; urgency=medium

  * New upstream release
  * Tighten dependencies on containers/{storage,image,common}
  * Fix TOCTOU error when bind and cache mounts use "src" values
    Fixes: CVE-2024-11218
  * refresh patches/0006-tolerate-absence-of-netavark-binary-in-tests
  * Expand patches/root-testfail-ignore.patch

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 23 Jan 2025 06:35:06 -0500
