=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
                go-md2man,
                golang-ginkgo-dev,
                golang-github-appc-cni-dev (>= 0.7.0~~),
-               golang-github-containers-common-dev (>= 0.61),
-               golang-github-containers-image-dev (>= 5.33),
+               golang-github-containers-common-dev (>= 0.61.1),
+               golang-github-containers-image-dev (>= 5.33.1),
                golang-github-containers-luksy-dev,
                golang-github-containers-ocicrypt-dev,
-               golang-github-containers-storage-dev (>= 1.56),
+               golang-github-containers-storage-dev (>= 1.56.1),
                golang-github-coreos-bbolt-dev (>= 1.3.3~),
                golang-github-cyphar-filepath-securejoin-dev,
                golang-github-docker-docker-dev (>= 26.1.4+dfsg3~),
