## golang-github-containers-buildah 1.39.0+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.39.0+ds1-1) unstable; urgency=medium

  * New upstream release
  * Mark bats autopkgtest as no longer flaky

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 12 Feb 2025 09:20:54 -0500
