=== debian/changelog ===
golang-github-containers-buildah (1.39.3+ds1-1syncable1) plucky; urgency=medium

  * Add needs-root to bats so it passes a majority of the time, and flaky for
    the HTTP timeouts.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 23 Mar 2025 00:20:41 -0500

golang-github-containers-buildah (1.39.3+ds1-1) unstable; urgency=medium

  * New upstream release

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 18 Mar 2025 06:55:41 -0400
