=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-containers-buildah
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
            Dmitry Smirnov <onlyjob@debian.org>
 Build-Conflicts: golang-github-dnephin-cobra-dev
@@ -11,11 +12,11 @@
                go-md2man,
                golang-ginkgo-dev,
                golang-github-appc-cni-dev (>= 0.7.0~~),
-               golang-github-containers-common-dev (>= 0.62),
-               golang-github-containers-image-dev (>= 5.34),
+               golang-github-containers-common-dev (>= 0.62.2),
+               golang-github-containers-image-dev (>= 5.34.2),
                golang-github-containers-luksy-dev,
                golang-github-containers-ocicrypt-dev,
-               golang-github-containers-storage-dev (>= 1.57),
+               golang-github-containers-storage-dev (>= 1.57.2),
                golang-github-coreos-bbolt-dev (>= 1.3.3~),
                golang-github-cyphar-filepath-securejoin-dev,
                golang-github-docker-docker-dev (>= 26.1.4+dfsg3~),
@@ -87,11 +88,11 @@
 Architecture: all
 Depends: golang-ginkgo-dev,
          golang-github-appc-cni-dev (>= 0.7.0~~),
-         golang-github-containers-common-dev (>> 0.62),
-         golang-github-containers-image-dev (>= 5.34),
+         golang-github-containers-common-dev (>> 0.62.2),
+         golang-github-containers-image-dev (>= 5.34.2),
          golang-github-containers-luksy-dev,
          golang-github-containers-ocicrypt-dev,
-         golang-github-containers-storage-dev (>= 1.57),
+         golang-github-containers-storage-dev (>= 1.57.2),
          golang-github-coreos-bbolt-dev (>= 1.3.3~),
          golang-github-cyphar-filepath-securejoin-dev,
          golang-github-docker-docker-dev (>= 19.03.4~),
