=== debian/tests/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
          jq,
          ncat,
          openssh-client,
+         parallel,
          passt,
          podman,
          slirp4netns,
@@ -19,4 +20,4 @@
          uuid-runtime,
          @,
          @recommends@
-Restrictions: allow-stderr, flaky, isolation-machine, needs-internet
+Restrictions: allow-stderr, isolation-machine, needs-internet, needs-root, flaky
