## golang-github-containers-buildah 1.41.4+ds1

=== debian/changelog ===
golang-github-containers-buildah (1.41.4+ds1-3) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 20 Sep 2025 17:20:04 -0400

golang-github-containers-buildah (1.41.4+ds1-2) experimental; urgency=medium

  * Build against runc 1.3

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 17 Sep 2025 21:27:06 -0400

golang-github-containers-buildah (1.41.4+ds1-1) experimental; urgency=medium

  * New upstream release
  * Refresh/update patches
  * install additional test binaries to usr/libexec/buildah: passwd, dumpspec
  * Revert 9ac03e6bf91afa59c7c3f7d683042d2b8d5956ef to allow compilation
    with runc 1.1

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 07 Sep 2025 12:52:39 -0400
