## golang-github-containers-buildah 1.41.5%2Bds1

=== debian/tests/control ===
--- 
+++ 
@@ -20,4 +20,4 @@
          uuid-runtime,
          @,
          @recommends@
-Restrictions: allow-stderr, isolation-machine, needs-internet, needs-root, flaky
+Restrictions: allow-stderr, isolation-machine, needs-internet
